Subject: [ippm] IPR Disclosure Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-mirsky-ippm-time-format and draft-ietf-ippm-twamp-time-format

From: IETF Secretariat <[email-masked]>
Date: Mon, 15 Aug 2016 09:32:36 -0700

Dear Greg Mirsky, Israel Meilik:

An IPR disclosure that pertains to your Internet-Draft entitled "Support of
IEEE-1588 time stamp format in Two-Way Active Measurement Protocol (TWAMP)"
(draft-ietf-ippm-twamp-time-format) was submitted to the IETF Secretariat on 
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2850/). The title of the IPR
disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR
related to draft-mirsky-ippm-time-format and draft-ietf-ippm-twamp-time-format"

Thank you

IETF Secretariat